binary_sensor:
  - platform: template
    sensors:
       movimiento_bano_principal:
         friendly_name: "Movimiento Baño Principal"
         entity_id:
           - binary_sensor.movimiento_bano_principal_433
           - binary_sensor.movimiento_bano_principal_zwave
         value_template: >-
            {{ is_state('binary_sensor.movimiento_bano_principal_433','on') or is_state('binary_sensor.movimiento_bano_principal_zwave','on') }}
         device_class: motion

